namespace MOKA_Factory_Tools
{
    partial class Main
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Main));
            this.WriteChannel = new CCWin.SkinControl.SkinCheckBox();
            this.WriteOSD = new CCWin.SkinControl.SkinCheckBox();
            this.WriteSHOP = new CCWin.SkinControl.SkinCheckBox();
            this.skinLabel1 = new CCWin.SkinControl.SkinLabel();
            this.ChannelList = new CCWin.SkinControl.SkinComboBox();
            this.OSDList = new CCWin.SkinControl.SkinComboBox();
            this.SHOPList = new CCWin.SkinControl.SkinComboBox();
            this.skinGroupBox1 = new CCWin.SkinControl.SkinGroupBox();
            this.BarcodeWrite = new CCWin.SkinControl.SkinCheckBox();
            this.UsinglocalIDCheck = new CCWin.SkinControl.SkinCheckBox();
            this.skinLabel8 = new CCWin.SkinControl.SkinLabel();
            this.skinLabel7 = new CCWin.SkinControl.SkinLabel();
            this.BarCodeLengthText = new System.Windows.Forms.NumericUpDown();
            this.BarCodeKeyCodeText = new CCWin.SkinControl.SkinWaterTextBox();
            this.BarcodeLimit = new CCWin.SkinControl.SkinCheckBox();
            this.skinLabel6 = new CCWin.SkinControl.SkinLabel();
            this.PID_Num = new System.Windows.Forms.NumericUpDown();
            this.skinGroupBox2 = new CCWin.SkinControl.SkinGroupBox();
            this.skinLabel3 = new CCWin.SkinControl.SkinLabel();
            this.TVBaud = new CCWin.SkinControl.SkinComboBox();
            this.TVCOM = new CCWin.SkinControl.SkinComboBox();
            this.skinLabel2 = new CCWin.SkinControl.SkinLabel();
            this.skinGroupBox3 = new CCWin.SkinControl.SkinGroupBox();
            this.WBPath = new CCWin.SkinControl.SkinWaterTextBox();
            this.skinButton1 = new CCWin.SkinControl.SkinButton();
            this.WriteWB = new CCWin.SkinControl.SkinCheckBox();
            this.WBInit = new CCWin.SkinControl.SkinCheckBox();
            this.skinLabel5 = new CCWin.SkinControl.SkinLabel();
            this.skinLabel4 = new CCWin.SkinControl.SkinLabel();
            this.OrderText = new CCWin.SkinControl.SkinWaterTextBox();
            this.OrderSubmit = new CCWin.SkinControl.SkinButton();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.CreateKeyManually = new CCWin.SkinControl.SkinButton();
            this.Preload = new CCWin.SkinControl.SkinCheckBox();
            this.ProductionNum_Text = new CCWin.SkinControl.SkinLabel();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.skinGroupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.BarCodeLengthText)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PID_Num)).BeginInit();
            this.skinGroupBox2.SuspendLayout();
            this.skinGroupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // WriteChannel
            // 
            resources.ApplyResources(this.WriteChannel, "WriteChannel");
            this.WriteChannel.BackColor = System.Drawing.Color.Transparent;
            this.WriteChannel.ControlState = CCWin.SkinClass.ControlState.Normal;
            this.WriteChannel.DownBack = null;
            this.WriteChannel.MouseBack = null;
            this.WriteChannel.Name = "WriteChannel";
            this.WriteChannel.NormlBack = null;
            this.WriteChannel.SelectedDownBack = null;
            this.WriteChannel.SelectedMouseBack = null;
            this.WriteChannel.SelectedNormlBack = null;
            this.WriteChannel.UseVisualStyleBackColor = false;
            this.WriteChannel.CheckedChanged += new System.EventHandler(this.WriteChannel_CheckedChanged);
            // 
            // WriteOSD
            // 
            resources.ApplyResources(this.WriteOSD, "WriteOSD");
            this.WriteOSD.BackColor = System.Drawing.Color.Transparent;
            this.WriteOSD.ControlState = CCWin.SkinClass.ControlState.Normal;
            this.WriteOSD.DownBack = null;
            this.WriteOSD.MouseBack = null;
            this.WriteOSD.Name = "WriteOSD";
            this.WriteOSD.NormlBack = null;
            this.WriteOSD.SelectedDownBack = null;
            this.WriteOSD.SelectedMouseBack = null;
            this.WriteOSD.SelectedNormlBack = null;
            this.WriteOSD.UseVisualStyleBackColor = false;
            this.WriteOSD.CheckedChanged += new System.EventHandler(this.WriteOSD_CheckedChanged);
            // 
            // WriteSHOP
            // 
            resources.ApplyResources(this.WriteSHOP, "WriteSHOP");
            this.WriteSHOP.BackColor = System.Drawing.Color.Transparent;
            this.WriteSHOP.ControlState = CCWin.SkinClass.ControlState.Normal;
            this.WriteSHOP.DownBack = null;
            this.WriteSHOP.MouseBack = null;
            this.WriteSHOP.Name = "WriteSHOP";
            this.WriteSHOP.NormlBack = null;
            this.WriteSHOP.SelectedDownBack = null;
            this.WriteSHOP.SelectedMouseBack = null;
            this.WriteSHOP.SelectedNormlBack = null;
            this.WriteSHOP.UseVisualStyleBackColor = false;
            this.WriteSHOP.CheckedChanged += new System.EventHandler(this.WriteSHOP_CheckedChanged);
            // 
            // skinLabel1
            // 
            resources.ApplyResources(this.skinLabel1, "skinLabel1");
            this.skinLabel1.BackColor = System.Drawing.Color.Transparent;
            this.skinLabel1.BorderColor = System.Drawing.Color.White;
            this.skinLabel1.Name = "skinLabel1";
            // 
            // ChannelList
            // 
            this.ChannelList.BaseColor = System.Drawing.Color.Cyan;
            this.ChannelList.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.ChannelList.DropDownHeight = 100;
            this.ChannelList.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.ChannelList.FormattingEnabled = true;
            resources.ApplyResources(this.ChannelList, "ChannelList");
            this.ChannelList.Name = "ChannelList";
            this.ChannelList.WaterText = "";
            this.ChannelList.SelectedIndexChanged += new System.EventHandler(this.ChannelList_SelectedIndexChanged);
            // 
            // OSDList
            // 
            this.OSDList.BaseColor = System.Drawing.Color.Cyan;
            this.OSDList.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.OSDList.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.OSDList.FormattingEnabled = true;
            resources.ApplyResources(this.OSDList, "OSDList");
            this.OSDList.Name = "OSDList";
            this.OSDList.WaterText = "";
            this.OSDList.SelectedIndexChanged += new System.EventHandler(this.OSDList_SelectedIndexChanged);
            // 
            // SHOPList
            // 
            this.SHOPList.BaseColor = System.Drawing.Color.Cyan;
            this.SHOPList.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.SHOPList.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SHOPList.FormattingEnabled = true;
            resources.ApplyResources(this.SHOPList, "SHOPList");
            this.SHOPList.Name = "SHOPList";
            this.SHOPList.WaterText = "";
            this.SHOPList.SelectedIndexChanged += new System.EventHandler(this.SHOPList_SelectedIndexChanged);
            // 
            // skinGroupBox1
            // 
            this.skinGroupBox1.BackColor = System.Drawing.Color.Transparent;
            this.skinGroupBox1.BorderColor = System.Drawing.Color.White;
            this.skinGroupBox1.Controls.Add(this.BarcodeWrite);
            this.skinGroupBox1.Controls.Add(this.UsinglocalIDCheck);
            this.skinGroupBox1.Controls.Add(this.skinLabel8);
            this.skinGroupBox1.Controls.Add(this.skinLabel7);
            this.skinGroupBox1.Controls.Add(this.BarCodeLengthText);
            this.skinGroupBox1.Controls.Add(this.BarCodeKeyCodeText);
            this.skinGroupBox1.Controls.Add(this.BarcodeLimit);
            this.skinGroupBox1.Controls.Add(this.skinLabel6);
            this.skinGroupBox1.Controls.Add(this.PID_Num);
            this.skinGroupBox1.Controls.Add(this.SHOPList);
            this.skinGroupBox1.Controls.Add(this.WriteChannel);
            this.skinGroupBox1.Controls.Add(this.OSDList);
            this.skinGroupBox1.Controls.Add(this.WriteOSD);
            this.skinGroupBox1.Controls.Add(this.ChannelList);
            this.skinGroupBox1.Controls.Add(this.WriteSHOP);
            this.skinGroupBox1.Controls.Add(this.skinLabel1);
            this.skinGroupBox1.ForeColor = System.Drawing.Color.Black;
            resources.ApplyResources(this.skinGroupBox1, "skinGroupBox1");
            this.skinGroupBox1.Name = "skinGroupBox1";
            this.skinGroupBox1.RectBackColor = System.Drawing.Color.Transparent;
            this.skinGroupBox1.RoundStyle = CCWin.SkinClass.RoundStyle.All;
            this.skinGroupBox1.TabStop = false;
            this.skinGroupBox1.TitleBorderColor = System.Drawing.Color.Transparent;
            this.skinGroupBox1.TitleRectBackColor = System.Drawing.Color.Transparent;
            this.skinGroupBox1.TitleRoundStyle = CCWin.SkinClass.RoundStyle.All;
            // 
            // BarcodeWrite
            // 
            resources.ApplyResources(this.BarcodeWrite, "BarcodeWrite");
            this.BarcodeWrite.BackColor = System.Drawing.Color.Transparent;
            this.BarcodeWrite.ControlState = CCWin.SkinClass.ControlState.Normal;
            this.BarcodeWrite.DownBack = null;
            this.BarcodeWrite.MouseBack = null;
            this.BarcodeWrite.Name = "BarcodeWrite";
            this.BarcodeWrite.NormlBack = null;
            this.BarcodeWrite.SelectedDownBack = null;
            this.BarcodeWrite.SelectedMouseBack = null;
            this.BarcodeWrite.SelectedNormlBack = null;
            this.BarcodeWrite.UseVisualStyleBackColor = false;
            this.BarcodeWrite.CheckedChanged += new System.EventHandler(this.BarcodeWrite_CheckedChanged);
            // 
            // UsinglocalIDCheck
            // 
            resources.ApplyResources(this.UsinglocalIDCheck, "UsinglocalIDCheck");
            this.UsinglocalIDCheck.BackColor = System.Drawing.Color.Transparent;
            this.UsinglocalIDCheck.ControlState = CCWin.SkinClass.ControlState.Normal;
            this.UsinglocalIDCheck.DownBack = null;
            this.UsinglocalIDCheck.MouseBack = null;
            this.UsinglocalIDCheck.Name = "UsinglocalIDCheck";
            this.UsinglocalIDCheck.NormlBack = null;
            this.UsinglocalIDCheck.SelectedDownBack = null;
            this.UsinglocalIDCheck.SelectedMouseBack = null;
            this.UsinglocalIDCheck.SelectedNormlBack = null;
            this.UsinglocalIDCheck.UseVisualStyleBackColor = false;
            this.UsinglocalIDCheck.CheckedChanged += new System.EventHandler(this.UsinglocalIDCheck_CheckedChanged);
            // 
            // skinLabel8
            // 
            resources.ApplyResources(this.skinLabel8, "skinLabel8");
            this.skinLabel8.BackColor = System.Drawing.Color.Transparent;
            this.skinLabel8.BorderColor = System.Drawing.Color.White;
            this.skinLabel8.Name = "skinLabel8";
            // 
            // skinLabel7
            // 
            resources.ApplyResources(this.skinLabel7, "skinLabel7");
            this.skinLabel7.BackColor = System.Drawing.Color.Transparent;
            this.skinLabel7.BorderColor = System.Drawing.Color.White;
            this.skinLabel7.Name = "skinLabel7";
            // 
            // BarCodeLengthText
            // 
            resources.ApplyResources(this.BarCodeLengthText, "BarCodeLengthText");
            this.BarCodeLengthText.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.BarCodeLengthText.Name = "BarCodeLengthText";
            this.BarCodeLengthText.ValueChanged += new System.EventHandler(this.BarCodeLengthText_ValueChanged);
            // 
            // BarCodeKeyCodeText
            // 
            this.BarCodeKeyCodeText.BackColor = System.Drawing.SystemColors.Control;
            resources.ApplyResources(this.BarCodeKeyCodeText, "BarCodeKeyCodeText");
            this.BarCodeKeyCodeText.Name = "BarCodeKeyCodeText";
            this.BarCodeKeyCodeText.WaterColor = System.Drawing.Color.FromArgb(((int)(((byte)(127)))), ((int)(((byte)(127)))), ((int)(((byte)(127)))));
            this.BarCodeKeyCodeText.WaterText = "";
            this.BarCodeKeyCodeText.TextChanged += new System.EventHandler(this.BarCodeKeyCodeText_TextChanged);
            // 
            // BarcodeLimit
            // 
            resources.ApplyResources(this.BarcodeLimit, "BarcodeLimit");
            this.BarcodeLimit.BackColor = System.Drawing.Color.Transparent;
            this.BarcodeLimit.ControlState = CCWin.SkinClass.ControlState.Normal;
            this.BarcodeLimit.DownBack = null;
            this.BarcodeLimit.MouseBack = null;
            this.BarcodeLimit.Name = "BarcodeLimit";
            this.BarcodeLimit.NormlBack = null;
            this.BarcodeLimit.SelectedDownBack = null;
            this.BarcodeLimit.SelectedMouseBack = null;
            this.BarcodeLimit.SelectedNormlBack = null;
            this.BarcodeLimit.UseVisualStyleBackColor = false;
            this.BarcodeLimit.CheckedChanged += new System.EventHandler(this.BarcodeLimit_CheckedChanged);
            // 
            // skinLabel6
            // 
            resources.ApplyResources(this.skinLabel6, "skinLabel6");
            this.skinLabel6.BackColor = System.Drawing.Color.Transparent;
            this.skinLabel6.BorderColor = System.Drawing.Color.White;
            this.skinLabel6.Name = "skinLabel6";
            // 
            // PID_Num
            // 
            resources.ApplyResources(this.PID_Num, "PID_Num");
            this.PID_Num.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.PID_Num.Name = "PID_Num";
            this.PID_Num.ValueChanged += new System.EventHandler(this.PID_Num_ValueChanged);
            // 
            // skinGroupBox2
            // 
            this.skinGroupBox2.BackColor = System.Drawing.Color.Transparent;
            this.skinGroupBox2.BorderColor = System.Drawing.Color.White;
            this.skinGroupBox2.Controls.Add(this.skinLabel3);
            this.skinGroupBox2.Controls.Add(this.TVBaud);
            this.skinGroupBox2.Controls.Add(this.TVCOM);
            this.skinGroupBox2.Controls.Add(this.skinLabel2);
            resources.ApplyResources(this.skinGroupBox2, "skinGroupBox2");
            this.skinGroupBox2.ForeColor = System.Drawing.Color.Black;
            this.skinGroupBox2.Name = "skinGroupBox2";
            this.skinGroupBox2.RectBackColor = System.Drawing.Color.Transparent;
            this.skinGroupBox2.RoundStyle = CCWin.SkinClass.RoundStyle.All;
            this.skinGroupBox2.TabStop = false;
            this.skinGroupBox2.TitleBorderColor = System.Drawing.Color.Transparent;
            this.skinGroupBox2.TitleRectBackColor = System.Drawing.Color.Transparent;
            this.skinGroupBox2.TitleRoundStyle = CCWin.SkinClass.RoundStyle.All;
            // 
            // skinLabel3
            // 
            resources.ApplyResources(this.skinLabel3, "skinLabel3");
            this.skinLabel3.BackColor = System.Drawing.Color.Transparent;
            this.skinLabel3.BorderColor = System.Drawing.Color.White;
            this.skinLabel3.Name = "skinLabel3";
            // 
            // TVBaud
            // 
            this.TVBaud.BaseColor = System.Drawing.Color.Cyan;
            this.TVBaud.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.TVBaud.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            resources.ApplyResources(this.TVBaud, "TVBaud");
            this.TVBaud.FormattingEnabled = true;
            this.TVBaud.Items.AddRange(new object[] {
            resources.GetString("TVBaud.Items"),
            resources.GetString("TVBaud.Items1")});
            this.TVBaud.Name = "TVBaud";
            this.TVBaud.WaterText = "";
            this.TVBaud.SelectedIndexChanged += new System.EventHandler(this.TVBaud_SelectedIndexChanged);
            // 
            // TVCOM
            // 
            this.TVCOM.BaseColor = System.Drawing.Color.Cyan;
            this.TVCOM.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.TVCOM.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.TVCOM.FormattingEnabled = true;
            resources.ApplyResources(this.TVCOM, "TVCOM");
            this.TVCOM.Name = "TVCOM";
            this.TVCOM.WaterText = "";
            this.TVCOM.SelectedIndexChanged += new System.EventHandler(this.TVCOM_SelectedIndexChanged);
            this.TVCOM.MouseClick += new System.Windows.Forms.MouseEventHandler(this.TVCOM_MouseClick);
            // 
            // skinLabel2
            // 
            resources.ApplyResources(this.skinLabel2, "skinLabel2");
            this.skinLabel2.BackColor = System.Drawing.Color.Transparent;
            this.skinLabel2.BorderColor = System.Drawing.Color.White;
            this.skinLabel2.Name = "skinLabel2";
            // 
            // skinGroupBox3
            // 
            this.skinGroupBox3.BackColor = System.Drawing.Color.Transparent;
            this.skinGroupBox3.BorderColor = System.Drawing.Color.White;
            this.skinGroupBox3.Controls.Add(this.WBPath);
            this.skinGroupBox3.Controls.Add(this.skinButton1);
            this.skinGroupBox3.Controls.Add(this.WriteWB);
            this.skinGroupBox3.Controls.Add(this.WBInit);
            this.skinGroupBox3.Controls.Add(this.skinLabel5);
            this.skinGroupBox3.ForeColor = System.Drawing.Color.Black;
            resources.ApplyResources(this.skinGroupBox3, "skinGroupBox3");
            this.skinGroupBox3.Name = "skinGroupBox3";
            this.skinGroupBox3.RectBackColor = System.Drawing.Color.Transparent;
            this.skinGroupBox3.RoundStyle = CCWin.SkinClass.RoundStyle.All;
            this.skinGroupBox3.TabStop = false;
            this.skinGroupBox3.TitleBorderColor = System.Drawing.Color.Transparent;
            this.skinGroupBox3.TitleRectBackColor = System.Drawing.Color.Transparent;
            this.skinGroupBox3.TitleRoundStyle = CCWin.SkinClass.RoundStyle.All;
            // 
            // WBPath
            // 
            this.WBPath.BackColor = System.Drawing.SystemColors.Control;
            resources.ApplyResources(this.WBPath, "WBPath");
            this.WBPath.Name = "WBPath";
            this.WBPath.ReadOnly = true;
            this.WBPath.WaterColor = System.Drawing.Color.FromArgb(((int)(((byte)(127)))), ((int)(((byte)(127)))), ((int)(((byte)(127)))));
            this.WBPath.WaterText = "";
            // 
            // skinButton1
            // 
            this.skinButton1.BackColor = System.Drawing.Color.Transparent;
            this.skinButton1.BaseColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            this.skinButton1.ControlState = CCWin.SkinClass.ControlState.Normal;
            this.skinButton1.DownBack = null;
            resources.ApplyResources(this.skinButton1, "skinButton1");
            this.skinButton1.MouseBack = null;
            this.skinButton1.Name = "skinButton1";
            this.skinButton1.NormlBack = null;
            this.skinButton1.UseVisualStyleBackColor = false;
            this.skinButton1.Click += new System.EventHandler(this.skinButton1_Click);
            // 
            // WriteWB
            // 
            resources.ApplyResources(this.WriteWB, "WriteWB");
            this.WriteWB.BackColor = System.Drawing.Color.Transparent;
            this.WriteWB.ControlState = CCWin.SkinClass.ControlState.Normal;
            this.WriteWB.DownBack = null;
            this.WriteWB.MouseBack = null;
            this.WriteWB.Name = "WriteWB";
            this.WriteWB.NormlBack = null;
            this.WriteWB.SelectedDownBack = null;
            this.WriteWB.SelectedMouseBack = null;
            this.WriteWB.SelectedNormlBack = null;
            this.WriteWB.UseVisualStyleBackColor = false;
            this.WriteWB.CheckedChanged += new System.EventHandler(this.WriteWB_CheckedChanged);
            // 
            // WBInit
            // 
            resources.ApplyResources(this.WBInit, "WBInit");
            this.WBInit.BackColor = System.Drawing.Color.Transparent;
            this.WBInit.ControlState = CCWin.SkinClass.ControlState.Normal;
            this.WBInit.DownBack = null;
            this.WBInit.MouseBack = null;
            this.WBInit.Name = "WBInit";
            this.WBInit.NormlBack = null;
            this.WBInit.SelectedDownBack = null;
            this.WBInit.SelectedMouseBack = null;
            this.WBInit.SelectedNormlBack = null;
            this.WBInit.UseVisualStyleBackColor = false;
            this.WBInit.CheckedChanged += new System.EventHandler(this.WBInit_CheckedChanged);
            // 
            // skinLabel5
            // 
            resources.ApplyResources(this.skinLabel5, "skinLabel5");
            this.skinLabel5.BackColor = System.Drawing.Color.Transparent;
            this.skinLabel5.BorderColor = System.Drawing.Color.White;
            this.skinLabel5.Name = "skinLabel5";
            // 
            // skinLabel4
            // 
            resources.ApplyResources(this.skinLabel4, "skinLabel4");
            this.skinLabel4.BackColor = System.Drawing.Color.Transparent;
            this.skinLabel4.BorderColor = System.Drawing.Color.White;
            this.skinLabel4.Name = "skinLabel4";
            // 
            // OrderText
            // 
            resources.ApplyResources(this.OrderText, "OrderText");
            this.OrderText.Name = "OrderText";
            this.OrderText.WaterColor = System.Drawing.Color.FromArgb(((int)(((byte)(127)))), ((int)(((byte)(127)))), ((int)(((byte)(127)))));
            this.OrderText.WaterText = "";
            // 
            // OrderSubmit
            // 
            this.OrderSubmit.BackColor = System.Drawing.Color.Transparent;
            this.OrderSubmit.BaseColor = System.Drawing.Color.Cyan;
            this.OrderSubmit.ControlState = CCWin.SkinClass.ControlState.Normal;
            this.OrderSubmit.DownBack = null;
            resources.ApplyResources(this.OrderSubmit, "OrderSubmit");
            this.OrderSubmit.MouseBack = null;
            this.OrderSubmit.Name = "OrderSubmit";
            this.OrderSubmit.NormlBack = null;
            this.OrderSubmit.UseVisualStyleBackColor = false;
            this.OrderSubmit.Click += new System.EventHandler(this.OrderSubmit_Click);
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            // 
            // CreateKeyManually
            // 
            this.CreateKeyManually.BackColor = System.Drawing.Color.Transparent;
            this.CreateKeyManually.BaseColor = System.Drawing.Color.Cyan;
            this.CreateKeyManually.ControlState = CCWin.SkinClass.ControlState.Normal;
            this.CreateKeyManually.DownBack = null;
            resources.ApplyResources(this.CreateKeyManually, "CreateKeyManually");
            this.CreateKeyManually.MouseBack = null;
            this.CreateKeyManually.Name = "CreateKeyManually";
            this.CreateKeyManually.NormlBack = null;
            this.CreateKeyManually.UseVisualStyleBackColor = false;
            this.CreateKeyManually.Click += new System.EventHandler(this.CreateKeyManually_Click);
            // 
            // Preload
            // 
            resources.ApplyResources(this.Preload, "Preload");
            this.Preload.BackColor = System.Drawing.Color.Transparent;
            this.Preload.ControlState = CCWin.SkinClass.ControlState.Normal;
            this.Preload.DownBack = null;
            this.Preload.MouseBack = null;
            this.Preload.Name = "Preload";
            this.Preload.NormlBack = null;
            this.Preload.SelectedDownBack = null;
            this.Preload.SelectedMouseBack = null;
            this.Preload.SelectedNormlBack = null;
            this.Preload.UseVisualStyleBackColor = false;
            this.Preload.CheckedChanged += new System.EventHandler(this.Preload_CheckedChanged);
            // 
            // ProductionNum_Text
            // 
            resources.ApplyResources(this.ProductionNum_Text, "ProductionNum_Text");
            this.ProductionNum_Text.BackColor = System.Drawing.Color.Transparent;
            this.ProductionNum_Text.BorderColor = System.Drawing.Color.White;
            this.ProductionNum_Text.Name = "ProductionNum_Text";
            // 
            // timer1
            // 
            this.timer1.Interval = 500;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // Main
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            this.CaptionBackColorBottom = System.Drawing.Color.Cyan;
            this.CaptionBackColorTop = System.Drawing.Color.RoyalBlue;
            this.CaptionFont = new System.Drawing.Font("Microsoft YaHei UI", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.ProductionNum_Text);
            this.Controls.Add(this.Preload);
            this.Controls.Add(this.CreateKeyManually);
            this.Controls.Add(this.OrderSubmit);
            this.Controls.Add(this.OrderText);
            this.Controls.Add(this.skinLabel4);
            this.Controls.Add(this.skinGroupBox3);
            this.Controls.Add(this.skinGroupBox2);
            this.Controls.Add(this.skinGroupBox1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "Main";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.Form1_FormClosed);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.Move += new System.EventHandler(this.Form1_Move);
            this.skinGroupBox1.ResumeLayout(false);
            this.skinGroupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.BarCodeLengthText)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PID_Num)).EndInit();
            this.skinGroupBox2.ResumeLayout(false);
            this.skinGroupBox2.PerformLayout();
            this.skinGroupBox3.ResumeLayout(false);
            this.skinGroupBox3.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private CCWin.SkinControl.SkinCheckBox WriteChannel;
        private CCWin.SkinControl.SkinCheckBox WriteOSD;
        private CCWin.SkinControl.SkinCheckBox WriteSHOP;
        private CCWin.SkinControl.SkinLabel skinLabel1;
        private CCWin.SkinControl.SkinComboBox ChannelList;
        private CCWin.SkinControl.SkinComboBox OSDList;
        private CCWin.SkinControl.SkinComboBox SHOPList;
        private CCWin.SkinControl.SkinGroupBox skinGroupBox1;
        private CCWin.SkinControl.SkinGroupBox skinGroupBox2;
        private CCWin.SkinControl.SkinLabel skinLabel3;
        private CCWin.SkinControl.SkinComboBox TVBaud;
        private CCWin.SkinControl.SkinComboBox TVCOM;
        private CCWin.SkinControl.SkinLabel skinLabel2;
        private CCWin.SkinControl.SkinGroupBox skinGroupBox3;
        private CCWin.SkinControl.SkinLabel skinLabel5;
        private CCWin.SkinControl.SkinWaterTextBox WBPath;
        private CCWin.SkinControl.SkinButton skinButton1;
        private CCWin.SkinControl.SkinCheckBox WriteWB;
        private CCWin.SkinControl.SkinCheckBox WBInit;
        private CCWin.SkinControl.SkinLabel skinLabel4;
        private CCWin.SkinControl.SkinWaterTextBox OrderText;
        private CCWin.SkinControl.SkinButton OrderSubmit;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private CCWin.SkinControl.SkinButton CreateKeyManually;
        private CCWin.SkinControl.SkinCheckBox Preload;
        private CCWin.SkinControl.SkinLabel ProductionNum_Text;
        private System.Windows.Forms.Timer timer1;
        private CCWin.SkinControl.SkinLabel skinLabel6;
        private System.Windows.Forms.NumericUpDown PID_Num;
        private System.Windows.Forms.NumericUpDown BarCodeLengthText;
        private CCWin.SkinControl.SkinWaterTextBox BarCodeKeyCodeText;
        private CCWin.SkinControl.SkinCheckBox BarcodeLimit;
        private CCWin.SkinControl.SkinLabel skinLabel8;
        private CCWin.SkinControl.SkinLabel skinLabel7;
        private CCWin.SkinControl.SkinCheckBox UsinglocalIDCheck;
        private CCWin.SkinControl.SkinCheckBox BarcodeWrite;
    }
}

